* {
    font-family: Helvetica;
}
#container {
    height: 235px;
    /*margin: 20px 40px;*/
    position: fixed;
    color: white;
    padding: 20px;
    right: 0px;
    top: 100px;
    z-index: 1000;
}
#drawer {
    position: absolute;
    right: 0;
    top: 0;
    height: 300px;
    /*overflow-x: hidden;  Needed for initial hidden state */
}
#drawer > div {
    height: 100%;
    float: left;
}
#drawer-content {
    width:         300px;
    margin-right: -300px; /* -width */
    background-color: #000;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#drawer-content > p {
    margin-bottom: 5px;
}
#drawer-content > p.subtext {
    font-size: 10px;
}
#drawer-content input + br + p {
    margin-top: 5px;
}
.drawerButton {
    position: relative;
    bottom: -95px;
    background: #000;
    width: 30px;
    height: 140px;
    color: #fff;
    background: url('rate-this-page.png') no-repeat;
    background-size: contain;
    cursor: pointer;
}
input[type='text'] {
    width: 96%;
    height: 25px;
}
input[type='button'] {
    margin-left: 0;
    margin-top: 10px;
}
.g-recaptcha{
    padding-top:10px;
    padding-bottom:10px;
}